﻿/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	border          :   0.00pt none #353535;
	}
.cc44               { /* Common */
	font            : 36pt 'Wide Latin';
	color           : #ffffff;
	text-align      : center;
	}
.cc45               { /* Common */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc46               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc47               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,720.00pt,1.50pt,0.00pt);
	}
.cc48               { /* Common */
	font            : italic 18pt 'Georgia', Times, Book, serif;
	color           : #1b1b1b;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc51               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc52               { /* Common */
	clip            : rect(0.00pt,16.50pt,12.75pt,0.00pt);
	}
.cc53               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc54               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc55               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc56               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc57               { /* Common */
	border          :   0.00pt none #993300;
	}
.cc58               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,720.00pt,3.00pt,0.00pt);
	}
.cc59               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc60               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc61               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc62               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc63               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
div#e51             { /* Kinetic.. */
	position        : absolute;
	left            : 27pt;
	top             :1138pt;
	width           : 697.00pt;
	height          :  75.00pt;
	}
span#e50            { /* i-film003014.png */
	background      : transparent url("../Images/i-film003014.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             :   4.50pt;
	width           : 750.75pt;
	height          :2487.75pt;
	}
span#e49            { /* i-film003013.gif */
	background      : transparent url("../Images/i-film003013.gif") no-repeat top left;
	position        : absolute;
	left            : 13.25pt;
	top             :  18.00pt;
	width           : 720.00pt;
	height          :  75.00pt;
	}
div#e48             { /* i-Film */
	position        : absolute;
	left            : 86.00pt;
	top             :  24.00pt;
	width           : 199.50pt;
	height          :  47.25pt;
	}
div#e47             { /* LIVE BROADCASTING IN HD */
	position        : absolute;
	left            : 93.50pt;
	top             :  67.50pt;
	width           : 180.75pt;
	height          :  20.25pt;
	}
span#e46            { /* i-film003012.gif */
	background      : transparent url("../Images/i-film003012.gif") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             :2411.50pt;
	width           : 750.75pt;
	height          : 338.25pt;
	}
span#e45            { /* i-film001020.png */
	background      : transparent url("../Images/i-film001020.png") no-repeat top left;
	position        : absolute;
	left            :0pt;
	top             :2410.75pt;
	width           : 750.75pt;
	height          :  27.75pt;
	}
span#e44            { /* i-film003011.gif */
	background      : transparent url("../Images/i-film003011.gif") no-repeat top left;
	position        : absolute;
	left            : 11.75pt;
	top             :2689.75pt;
	width           : 720.00pt;
	height          :   1.50pt;
	}
div#e43             { /* Locations across New Zea... */
	position        : absolute;
	left            : 216.50pt;
	top             :2437.00pt;
	width           : 165.00pt;
	height          :  51.00pt;
	}
div#e42             { /* CONTACT */
	position        : absolute;
	left            : 29.00pt;
	top             :2569.00pt;
	width           : 116.25pt;
	height          :  16.50pt;
	}
div#e41             { /* i-Film broadcasts events... */
	position        : absolute;
	left            : 218.75pt;
	top             :2521.00pt;
	width           : 309.00pt;
	height          : 130.50pt;
	}
div#e40             { /* © Copyright 2007 i-Film  */
	position        : absolute;
	left            : 19.25pt;
	top             :2699.50pt;
	width           : 334.50pt;
	height          :  15.75pt;
	}
span#e39            { /* i-film001014.jpg */
	background      : transparent url("../Images/i-film001014.jpg") no-repeat top left;
	position        : absolute;
	left            : 23.00pt;
	top             :  24.00pt;
	width           :  53.25pt;
	height          :  61.50pt;
	}
span#e38            { /* i-film001013.png */
	background      : transparent url("../Images/i-film001013.png") no-repeat top left;
	position        : absolute;
	left            : 1.25pt;
	top             :2722.75pt;
	width           : 751.50pt;
	height          :  28.50pt;
	}
div#e37             {
	position        : absolute;
	left            : 23.75pt;
	top             :2637.25pt;
	width           :  41.25pt;
	height          :  41.25pt;
	}
span#e36            { /* i-film001012.png */
	background      : transparent url("../Images/i-film001012.png") no-repeat top left;
	position        : absolute;
	left            : 420.50pt;
	top             :2404.75pt;
	width           : 330.75pt;
	height          : 354.00pt;
	}
img#e35             { /* i-film001007.png */
	position        : absolute;
	left            : 338.75pt;
	top             :  43.50pt;
	width           : 131.25pt;
	height          :  46.50pt;
	}
img#e34             { /* i-film001005.png */
	position        : absolute;
	left            : 599.75pt;
	top             :  43.50pt;
	width           : 131.25pt;
	height          :  46.50pt;
	}
img#e33             { /* i-film001003.png */
	position        : absolute;
	left            : 469.25pt;
	top             :  43.50pt;
	width           : 131.25pt;
	height          :  46.50pt;
	}
span#e32            { /* i-film001002.png */
	background      : transparent url("../Images/i-film001002.png") no-repeat top left;
	position        : absolute;
	left            : 26.75pt;
	top             :2590.00pt;
	width           :  16.50pt;
	height          :  12.75pt;
	}
div#e31             { /* BROADCAST LOCATIONS */
	position        : absolute;
	left            : 218.75pt;
	top             :2492.50pt;
	width           : 163.50pt;
	height          :  32.25pt;
	}
span#e30            { /* i-film001001.jpg */
	background      : transparent url("../Images/i-film001001.jpg") no-repeat top left;
	position        : absolute;
	left            : 20.75pt;
	top             :2432.50pt;
	width           : 171.75pt;
	height          : 113.25pt;
	}
div#e29             { /* +6421611343 */
	position        : absolute;
	left            : 47.00pt;
	top             :2608.75pt;
	width           : 116.25pt;
	height          :  21.75pt;
	}
div#e28             { /* info@i-film.co.nz */
	position        : absolute;
	left            : 50.00pt;
	top             :2590.00pt;
	width           : 116.25pt;
	height          :  23.25pt;
	}
span#e27            { /* i-film003009.png */
	background      : transparent url("../Images/i-film003009.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             : 263.50pt;
	width           : 750.75pt;
	height          : 422.25pt;
	}
div#e26             { /* Our Black Sticks fans an... */
	position        : absolute;
	left            : 33.50pt;
	top             : 534.25pt;
	width           : 678.75pt;
	height          :  73.50pt;
	}
span#e25            { /* Hockey Livestream */
	position        : absolute;
	left            : 10.25pt;
	top             : 274.75pt;
	width           : 360.00pt;
	height          : 204.00pt;
	}
div#e24             { /* Julia Woodley \ \Communi... */
	position        : absolute;
	left            : 518.75pt;
	top             : 606.25pt;
	width           : 186.00pt;
	height          :  49.50pt;
	}
span#e23            { /* i-film003008.png */
	background      : transparent url("../Images/i-film003008.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             : 685.75pt;
	width           : 750.75pt;
	height          : 415.50pt;
	}
div#e22             { /* “The team at i-Film.co.n... */
	position        : absolute;
	left            : 23.75pt;
	top             : 911.50pt;
	width           : 379.50pt;
	height          : 176.25pt;
	}
div#e21             { /* Ella Ryan\ \Communicatio... */
	position        : absolute;
	left            : 481.25pt;
	top             :995.50pt;
	width           : 228.75pt;
	height          :  79.50pt;
	}
span#e20            { /* pasted1000.png */
	background      : transparent url("../Images/pasted1000.png") no-repeat top left;
	position        : absolute;
	left            : 646.25pt;
	top             :929.50pt;
	width           :  75.00pt;
	height          :  57.75pt;
	}
span#e19            { /* Skateboarding Livestream */
	position        : absolute;
	left            : 11.75pt;
	top             : 699.25pt;
	width           : 360.00pt;
	height          : 204.00pt;
	}
span#e18            { /* i-film003007.png */
	background      : transparent url("../Images/i-film003007.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             :1102.00pt;
	width           : 750.75pt;
	height          : 421.50pt;
	}
span#e17            { /* WinterGames Livestream */
	position        : absolute;
	left            : 15.50pt;
	top             :1300.75pt;
	width           : 360.00pt;
	height          : 204.00pt;
	}
div#e16             { /* Richard Sutcliffe\ \Shoo... */
	position        : absolute;
	left            : 559.25pt;
	top             :1219.00pt;
	width           : 169.50pt;
	height          :  45.00pt;
	}
span#e15            { /* i-film003006.png */
	background      : transparent url("../Images/i-film003006.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             :1524.25pt;
	width           : 750.75pt;
	height          : 415.50pt;
	}
span#e14            { /* Dressage Livestream */
	position        : absolute;
	left            : 374.75pt;
	top             :1721.50pt;
	width           : 360.00pt;
	height          : 204.00pt;
	}
div#e13             { /* We were thrilled by the ... */
	position        : absolute;
	left            : 41.75pt;
	top             :1560.75pt;
	width           : 609.00pt;
	height          :  45.00pt;
	}
div#e12             { /* Celine Filbee\ \Event Ma... */
	position        : absolute;
	left            : 41.00pt;
	top             :1600.00pt;
	width           : 124.50pt;
	height          :  59.25pt;
	}
span#e11            { /* i-film003005.gif */
	background      : transparent url("../Images/i-film003005.gif") no-repeat top left;
	position        : absolute;
	left            : 14.00pt;
	top             : 27.25pt;
	width           : 720.00pt;
	height          : 178.50pt;
	}
span#e10            { /* i-film003004.gif */
	background      : transparent url("../Images/i-film003004.gif") no-repeat top left;
	position        : absolute;
	left            : 14.00pt;
	top             : 206.50pt;
	width           : 720.00pt;
	height          :   3.00pt;
	}
div#e9              { /* Below are some comments ... */
	position        : absolute;
	left            : 17.00pt;
	top             : 235.00pt;
	width           : 669.00pt;
	height          :  25.75pt;
	}
div#e8              { /* I-Film References & Exam... */
	position        : absolute;
	left            : 17.75pt;
	top             : 215.50pt;
	width           : 278.25pt;
	height          :  24.75pt;
	}
span#e7             { /* i-film003003.gif */
	background      : transparent url("../Images/i-film003003.gif") no-repeat top left;
	position        : absolute;
	left            : 473.00pt;
	top             : 76.00pt;
	width           : 261.75pt;
	height          :  52.50pt;
	}
div#e6              { /* LINKS TO RECENT EVENTS */
	position        : absolute;
	left            : 485.75pt;
	top             : 89.50pt;
	width           : 252.75pt;
	height          :  24.75pt;
	}
div#e5              { /* CALL: 021611343 */
	position        : absolute;
	left            : 528.75pt;
	top             :  22.25pt;
	width           : 200.75pt;
	height          :  17.25pt;
	}
span#e4             { /* i-film003002.png */
	background      : transparent url("../Images/i-film003002.png") no-repeat top left;
	position        : absolute;
	left            : 0pt;
	top             :1939.75pt;
	width           : 750.75pt;
	height          : 423.00pt;
	}
div#e3              { /* Richard Nottage\ \New Ze... */
	position        : absolute;
	left            : 543.50pt;
	top             :2052.25pt;
	width           : 163.50pt;
	height          :  59.25pt;
	}
textarea#e2         { /* Text Area Comments Comme... */
	background-color: #3e4042;
	position        : absolute;
	left            : 20.50pt;
	top             :1953.25pt;
	width           : 696.75pt;
	height          :  77.25pt;
	}
span#e1             { /* climate Livestream */
	position        : absolute;
	left            : 373.25pt;
	top             :2140.75pt;
	width           : 360.00pt;
	height          : 204.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :800.00pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                {	/* Page Body */
	background: #000000 url('../Images/i-filmbg.jpg') no-repeat fixed center top;
	text-align : center;
	overflow : auto;
	}

/*Carousel Event Thumbs start*/
.eventthumbs {
    width: 720pt;
    height: 178.5pt;
    position: relative;
    overflow: hidden;
}
.eventthumbs .items {
    width: 2880pt;
    -webkit-animation: hscroll 50s infinite;
    -moz-animation: hscroll 50s infinite;
    -ms-animation: hscroll 50s infinite;
    animation: hscroll 50s infinite;
}
.eventthumbs .item {
    margin: 0;
    float: left;
    width: 119pt;
}
@-webkit-keyframes hscroll {
    0%, 18%  { margin-left: 0 }
    25%, 43% { margin-left: -720pt; }
    50%, 68%  { margin-left: -1440pt }
    75%, 93% { margin-left: -2160pt; }
    100%  { margin-left: 0 }
}
@-moz-keyframes hscroll {
    0%, 18%  { margin-left: 0 }
    25%, 43% { margin-left: -720pt; }
    50%, 68%  { margin-left: -1440pt }
    75%, 93% { margin-left: -2160pt; }
    100%  { margin-left: 0 }
}
@-ms-keyframes hscroll {
    0%, 18%  { margin-left: 0 }
    25%, 43% { margin-left: -720pt; }
    50%, 68%  { margin-left: -1440pt }
    75%, 93% { margin-left: -2160pt; }
    100%  { margin-left: 0 }
}
@keyframes hscroll {
    0%, 18%  { margin-left: 0 }
    25%, 43% { margin-left: -720pt; }
    50%, 68%  { margin-left: -1440pt }
    75%, 93% { margin-left: -2160pt; }
    100%  { margin-left: 0 }
}
/*Carousel Event thumbs End*/


/*--- EndOfFile ---*/

